/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 4                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2006 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@fast.no>                             |
   +----------------------------------------------------------------------+
*/

/* $Id: build-defs.h.in,v 1.11.14.1 2006/01/01 13:46:59 sniper Exp $ */

#define CONFIGURE_COMMAND " './configure' '--build=x86_64-redhat-linux-gnu' '--host=x86_64-redhat-linux-gnu' '--target=x86_64-redhat-linux-gnu' '--program-prefix=' '--prefix=/opt/alt/php44' '--exec-prefix=/opt/alt/php44' '--bindir=/opt/alt/php44/usr/bin' '--sbindir=/opt/alt/php44/usr/sbin' '--sysconfdir=/opt/alt/php44/etc' '--datadir=/opt/alt/php44/usr/share' '--includedir=/opt/alt/php44/usr/include' '--libdir=/opt/alt/php44/usr/lib64' '--libexecdir=/opt/alt/php44/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/usr/com' '--mandir=/opt/alt/php44/usr/share/man' '--infodir=/opt/alt/php44/usr/share/info' '--cache-file=../config.cache' '--with-libdir=lib64' '--with-config-file-path=/opt/alt/php44/etc' '--with-config-file-scan-dir=/opt/alt/php44/link/conf' '--with-exec-dir=/usr/bin' '--with-layout=GNU' '--disable-debug' '--without-pear' '--without-gdbm' '--without-mysql' '--with-pic' '--with-bz2' '--with-gettext' '--with-gmp' '--with-iconv' '--with-pcre-regex=/opt/alt/pcre802/usr' '--with-zlib' '--with-kerberos' '--with-libxml-dir=/opt/alt/libxml2/usr' '--with-readline' '--with-webp=/opt/alt/libwebp' '--with-mhash' '--with-openssl=/opt/alt/openssl11' '--with-openssl-dir=/opt/alt/openssl11' '--with-curl=/opt/alt/curlssl11/usr' '--enable-exif' '--enable-ftp' '--enable-magic-quotes' '--enable-ucd-snmp-hack' '--enable-shmop' '--enable-calendar' '--enable-xml' '--enable-memory-limit' '--enable-force-cgi-redirect' '--enable-fastcgi' '--enable-pcntl' '--with-imap=shared,/opt/alt/libc-client11' '--with-imap-ssl=/opt/alt/openssl11' '--enable-mbstring=shared' '--enable-mbregex' '--with-ncurses=shared' '--enable-bcmath=shared' '--enable-dba=shared' '--with-xmlrpc=shared' '--with-ldap=shared,/opt/alt/openldap11' '--with-ldap-sasl' '--with-pgsql=shared,/opt/alt/postgresql11/usr' '--with-snmp=shared,/opt/alt/net-snmp11/usr' '--enable-dbase=shared' '--with-json=shared' '--with-recode=shared,/usr' '--with-sybase-ct=shared,/opt/alt/freetds11/usr' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvshm=shared' '--enable-sysvsem=shared' '--enable-wddx=shared' '--with-pspell=shared' '--with-unixODBC=shared' '--with-mcrypt=shared' '--enable-dbx=shared' '--with-gd=shared' '--with-freetype-dir=/usr' '--with-png-dir=/usr' '--enable-gd-native-ttf' '--with-jpeg-dir=/usr' '--with-xpm-dir=/usr' '--with-fileinfo=shared' '--with-dom=shared,/opt/alt/libxml2/usr' '--with-dom-xslt=/usr' '--with-interbase=shared,/usr' '--enable-posix=shared'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_HSREGEX		""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"@echo "Installing PHP CGI into: $(INSTALL_ROOT)$(bindir)/"; $(INSTALL) -m 0755 $(SAPI_CGI_PATH) $(INSTALL_ROOT)$(bindir)/$(program_prefix)php$(program_suffix)"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	""
#define PHP_MYSQL_LIBS		""
#define PHP_MYSQL_TYPE		"none"
#define PHP_ODBC_INCLUDE	"-I/usr/local/include"
#define PHP_ODBC_LFLAGS		"-L/usr/local/lib64"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	""
#define PHP_ORACLE_DIR				""
#define PHP_ORACLE_VERSION			""
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_REGEX_LIB		""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/usr/share/pear"
#define PHP_INCLUDE_PATH	".:/usr/share/pear:/opt/alt/php44/usr/share/php"
#define PHP_EXTENSION_DIR       "/opt/alt/php44/usr/lib64/php/modules"
#define PHP_PREFIX              "/opt/alt/php44"
#define PHP_BINDIR              "/opt/alt/php44/usr/bin"
#define PHP_LIBDIR              "/opt/alt/php44/usr/lib64"
#define PHP_DATADIR             "/opt/alt/php44/usr/share"
#define PHP_SYSCONFDIR          "/opt/alt/php44/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/opt/alt/php44/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/alt/php44/link/conf"
#define PHP_SHLIB_SUFFIX        "so"
